
body
	{
	font-family:'Century Gothic', Calibri, Arial, Helvetica, sans-serif;
	overflow-x:hidden;
	padding-top:240px;
	padding-bottom:40px;
	background:#fff url('../imgs/cqhg-bg.jpg') no-repeat top center;
	}

#header
	{
	position:absolute;
	top:0;
	left:0;
	right:0;
	height:240px;
	padding-top:60px;
	color:#fff;
	z-index:6000;	
	}



#headbar
	{
	position:fixed;
	top:0;
	left:0;
	right:0;
	height:60px;
	background-color:#fed008;
	color:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	z-index:6002;
	}

#menubar, #menufixed
	{
	display:none;	
	}

#footer
	{
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	height:auto;
	min-height:40px;
	line-height:40px;
	background-color:#2e2e2e;
	color:#fff;
	z-index:6000;	
	}

#bottom
	{
	position:relative;
	display:block;
	width:100%;	
	height:1px;
	border:none;
	background-color:transparent;
	}


#sitename
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	height:60px;
	max-width:calc(100% - 100px);
	line-height:60px;
	padding:0 0 0 10px;
	margin:0;	
	overflow:hidden;
	}

#logo
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	height:140px;	
	}

.head-special
	{
	height:180px;
	overflow:hidden;	
	}

.head-special-img
	{
	float:right;
	width:auto;
	height:auto;
	max-height:160px;
	max-width:100%;
	margin:0;	
	}


#location
	{
	display:none;	
	}

#location-list
	{
	position:absolute;
	top:60px;
	left:0;
	width:100%;
	height:auto;
	display:none;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	z-index:9000;
	}

@media screen and (min-width: 1200px){


body
	{
	padding-top:350px;	
	}

#header
	{
	height:350px;	
	}

#location
	{
	display:block;	
	}

#logo, .head-special
	{
	height:240px;	
	}

.head-special
	{
	padding-top:20px;	
	}

.head-special .head-special-img
	{
	max-height:220px;
	padding:10px;	
	}

.head-special-full .head-special-img
	{
	max-height:240px;
	padding:0;	
	}

#menubar, #menufixed
	{
	position:absolute;
	display:block;
	top:300px;
	left:0;
	right:0;
	height:50px;
	background-color:#720830;
	color:#fed008;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	z-index:6001;	
	}

#menufixed
	{
	position:fixed;
	top:60px;	
	}


}

h1, .h1	{font-size:32px}
h2, .h2	{font-size:22px}
h3, .h3	{font-size:18px}
h4, .h4	{font-size:16px}
h5, .h5	{font-size:14px}
h6, .h6	{font-size:12px}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6
	{
	color:#00aeef;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-color:#3f4040;
	font-weight:normal;	
	}

h1, .h1	{padding:16px 0 8px;}
h2, .h2	{padding:12px 0 6px;}
h3, .h3	{padding:10px 0 5px;}
h4, .h4	{padding:8px 0 4px;}
h5, .h5	{padding:6px 0 3px;}
h6, .h6	{padding:4px 0 2px;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
	{
	color:#80868e;
	}

.page-header
	{
	margin:10px 0;
	color:#720830;
	border-color:#fed008;
	}

.txt-ty	{font-size:0.75em}
.txt-xs	{font-size:0.85em}
.txt-sm	{font-size:0.95em}
.txt-md	{font-size:1.10em}
.txt-lg	{font-size:1.50em}
.txt-xl	{font-size:2.00em}
.txt-hg	{font-size:3.00em}

.alg-cr {text-align:center}
.alg-lt {text-align:left}
.alg-rt {text-align:right}
.alg-jy {text-align:justify}

.txt-uc	{text-transform:uppercase}

.txt-bl	{font-weight:bold}




#sitemap
	{
	position:relative;
	height:auto;
	line-height:30px;	
	display:none;
	}



#location
	{
	height:60px;	
	}

#logoimg
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	height:auto;
	max-height:80px;
	max-width:100%;
	}

@media screen and (min-width: 1200px){

#logoimg
	{
	max-height:100px;	
	}

}

article div
	{
	text-align:justify;
	}

/* Desktop Menu */

.menu-link
	{
	color:#fed008;
	line-height:50px;
	padding:0 25px;	
	}

.menu-link:hover
	{
	background-color:#350215;
	color:#fed008;
	}

.menu-link.active, .menu-link.active:hover
	{
	background-color:#350215;	
	color:#fed008;
	}

/* Mobile Menu */

#mobile-nav
	{
	background-color:#eceef1;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	z-index:5000;
	}

.mobile-link
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	line-height:60px;
	font-size:1.6em;
	color:#000;
	}

.mobile-link.active
	{
	}




/* Foot Menu */

#footmenu
	{
	position:absolute;
	bottom:10px;
	left:15px;
	right:15px;
	line-height:30px;	
	}

.footlink
	{
	margin:0 3px 0 0;
	}

.footlink::after
	{
	content:' |';	
	}

.footlink:last-child::after
	{
	content:'';	
	}

.footlink a
	{
	font-size:0.75em;
	color:#6a6a6a;
	text-transform:uppercase;
	}

.footlink a:hover
	{
	color:#fff;	
	}



.bdr-none	{border:none}

.btn-content {position:relative;display:inline-block;line-height:40px;height:40px;width:auto;padding:0 15px}

.lh-10	{line-height:10px}
.lh-15	{line-height:15px}
.lh-20	{line-height:20px}
.lh-30	{line-height:30px}
.lh-40	{line-height:40px}
.lh-50	{line-height:50px}
.lh-60	{line-height:60px}
.lh-70	{line-height:70px}
.lh-80	{line-height:80px}

.lh-sm	{line-height:1em}
.lh-md	{line-height:1.5em}
.lh-lg	{line-height:2em}
.lh-xl	{line-height:2.5em}


.pad-all	{padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px}


/* Icon Sizes */

.icn-sm	{font-size:0.8em}
.icn-mm	{font-size:1.0em}
.icn-lg	{font-size:1.6em}
.icn-xl	{font-size:2.5em}
.icn-hg	{font-size:4.0em}

a:hover
	{
	text-decoration:none;	
	}

.alert
	{
	position:fixed;
	right:-33%;
	top:130px;
	width:33%;
	height:auto;
	display:block;
	line-height:20px;
	padding:25px 20px;
	margin-right:-40px;
	border-radius:0;
	text-align:left;
	font-size:14px;
	z-index:9999;
	}


@media screen and (max-width: 1200px){

.alert
	{
	right:-50%;
	width:50%;	
	}
	
}

.alert p
	{
	padding:0;
	margin:0;
	}

.alert-success
	{
	background-color:#56d31f;
	color:#000;	
	}

.alert-error
	{
	background-color:#ce1d2a;
	color:#fff;	
	}

.alert-warning 
	{
	background-color:#f1a52d;
	color:#000;	
	}

code
	{
	top:10px;
	bottom:10px;
	display:block;
	padding:10px 20px;
	background-color:#f9f5de;
	border:	#e0cb81 solid 1px;
	margin:10px 0;
	border-radius:0;
	overflow:hidden;
	text-wrap:normal;
	text-overflow:ellipsis;
	}


.box-shdw-black, .box-shdw-black-hover:hover
	{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);	
	}

.box-shdw-grey, .box-shdw-grey-hover:hover
	{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(84,84,84,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(84,84,84,0.5);
	box-shadow: 0px 0px 5px 0px rgba(84,84,84,0.5);	
	}

.article-image
	{
	max-width:400px;	
	}

.article-image-preview
	{
	float:right;
	max-width:40%;
	max-height:150px;
	margin:0 0 10px 10px;	
	}

@media (max-width: 768px) {
.article-image
	{
	max-width:100%;	
	}
}




.content-btn-title
	{
	font-size:18px;
	line-height:40px;
	margin-bottom:10px;
	border-bottom:#000 solid 1px
	}





/* Opacities */


.op-50,  .op-50-hover:hover 	{opacity:0.5;filter:alpha('opacity=50%')}
.op-60,  .op-60-hover:hover 	{opacity:0.6;filter:alpha('opacity=60%')}
.op-70,  .op-70-hover:hover 	{opacity:0.7;filter:alpha('opacity=70%')}
.op-80,  .op-80-hover:hover 	{opacity:0.8;filter:alpha('opacity=80%')}
.op-90,  .op-90-hover:hover 	{opacity:0.9;filter:alpha('opacity=90%')}
.op-100, .op-100-hover:hover 	{opacity:1.0;filter:alpha('opacity=100%')}

@media (max-width: 768px) {
/* Override and show hovers as the default for smaller screens */
.op-50-hover 	{opacity:0.5;filter:alpha('opacity=50%')}
.op-60-hover 	{opacity:0.6;filter:alpha('opacity=60%')}
.op-70-hover 	{opacity:0.7;filter:alpha('opacity=70%')}
.op-80-hover 	{opacity:0.8;filter:alpha('opacity=80%')}
.op-90-hover 	{opacity:0.9;filter:alpha('opacity=90%')}
.op-100-hover 	{opacity:1.0;filter:alpha('opacity=100%')}	

}


/* Paddings */

.pad-none, .pad-reset 
				{padding:0}

.pad-all 		{padding:5px;}
.pad-all-mdm 	{padding:10px;}
.pad-all-lrg 	{padding:20px;}

.pad-t 			{padding-top:5px}
.pad-b 			{padding-bottom:5px}
.pad-l 			{padding-left:5px}
.pad-r 			{padding-right:5px}

.pad-t-md 		{padding-top:10px}
.pad-b-md		{padding-bottom:10px}
.pad-l-md 		{padding-left:10px}
.pad-r-md 		{padding-right:10px}

.pad-t-lg 		{padding-top:20px}
.pad-b-lg		{padding-bottom:20px}
.pad-l-lg 		{padding-left:20px}
.pad-r-lg 		{padding-right:20px}

.pad-lr 		{padding-left:5px;padding-right:5px}
.pad-lr-md 		{padding-left:10px;padding-right:10px}
.pad-lr-lg	 	{padding-left:20px;padding-right:20px}




/* Margins */

.mrg-none, .mrg-reset 
				{margin:0}

.mrg-lr-auto 	{margin-left:auto;margin-right:auto}
.mrg-all-auto 	{margin-top:auto;margin-left:auto;margin-right:auto;margin-bottom:auto}

.mrg-all-sm 	{margin-top:5px;margin-left:5px;margin-right:5px;margin-bottom:5px}
.mrg-t-sm 		{margin-top:5px}
.mrg-b-sm 		{margin-bottom:5px}
.mrg-l-sm 		{margin-left:5px}
.mrg-r-sm 		{margin-right:5px}
.mrg-lr-sm	 	{margin-left:5px;margin-right:5px}
.mrg-rb-sm	 	{margin-right:5px;margin-bottom:5px}
.mrg-tb-sm	 	{margin-top:5px;margin-bottom:5px}

.mrg-all-m	 	{margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px}
.mrg-t-md 		{margin-top:10px}
.mrg-b-md 		{margin-bottom:10px}
.mrg-r-md 		{margin-right:10px}
.mrg-l-md 		{margin-left:10px}
.mrg-lr-md	 	{margin-left:10px;margin-right:10px}
.mrg-rb-md	 	{margin-right:10px;margin-bottom:10px}
.mrg-tb-md	 	{margin-top:10px;margin-bottom:10px}


.mrg-all-lg 	{margin-top:20px;margin-left:20px;margin-right:20px;margin-bottom:20px}
.mrg-t-lg 		{margin-top:20px}
.mrg-b-lg 		{margin-bottom:20px}
.mrg-r-lg 		{margin-right:20px}
.mrg-l-lg 		{margin-left:20px}
.mrg-lr-lg	 	{margin-left:20px;margin-right:20px}
.mrg-rb-lg	 	{margin-right:20px;margin-bottom:20px}
.mrg-tb-lg	 	{margin-top:20px;margin-bottom:20px}

.mrg-ol-t-sm 	{margin-top:5px}
.mrg-ol-t-mm 	{margin-top:10px}
.mrg-ol-t-lg 	{margin-top:20px}



/* Background Colours */

.bg-blue, .bg-blue-hover:hover {background-color:#4e6db4;color:#fff}
.bg-lgt-blue, .bg-lgt-blue-hover:hover {background-color:#00aeef;color:#fff}
.bg-drk-blue, .bg-drk-blue-hover:hover {background-color:#3c546d;color:#fff}
.bg-vdrk-blue, .bg-vdrk-blue-hover:hover {background-color:#0d2045;color:#fff}
.bg-blue-grey, .bg-blue-grey-hover:hover {background-color:#2b3643;color:#fff}
.bg-grey-blue, .bg-grey-blue-hover:hover {background-color:#414a56;color:#fff}

.bg-pink, .bg-pink-hover:hover {background-color:#c83e6a;color:#fff}
.bg-ple-red, .bg-ple-red-hover:hover {background-color:#c23a3a;color:#fff}
.bg-red, .bg-red-hover:hover {background-color:#ce1d2a;color:#fff}
.bg-maroon, .bg-maroon-hover:hover {background-color:#720830;color:#fff}

.bg-green, .bg-green-hover:hover {background-color:#8ec90f;color:#fff}
.bg-drk-green, .bg-drk-green-hover:hover {background-color:#42975e;color:#fff}
.bg-brg-green, .bg-brg-green-hover:hover {background-color:#56d31f;color:#fff}

.bg-yellow, .bg-yellow-hover:hover {background-color:#fed008;color:#000}
.bg-can-yellow, .bg-can-yellow-hover:hover {background-color:#e6b42f;color:#000}
.bg-orange, .bg-orange-hover:hover {background-color:#eb5f10}
.bg-tan, .bg-tan-hover:hover {background-color:#ecd7a0;color:#000}

.bg-black, .bg-black-hover:hover {background-color:#000;color:#fff}
.bg-drk-grey, .bg-drk-grey-hover:hover {background-color:#3f4040;color:#fff}
.bg-lgt-grey, .bg-lgt-grey-hover:hover {background-color:#eceef1;color:#000}
.bg-mid-grey, .bg-mid-grey-hover:hover {background-color:#80868e;color:#fff}
.bg-grey, .bg-grey-hover:hover {background-color:#6a6a6a;color:#fff}

.bg-white, .bg-white-hover:hover, .bg-white:hover {background-color:#ffffff;color:#000}
.bg-ivory, .bg-ivory-hover:hover, .bg-ivory:hover {background-color:#d6cec8;color:#000}
.bg-off-white, .bg-off-white-hover:hover, .bg-off-white:hover {background-color:#f1f1f1;color:#000}


@media screen and (min-width: 1200px){

.bg-md-maroon, .bg-md-maroon-hover:hover {background-color:#720830;color:#fff}
.bg-md-yellow, .bg-md-yellow-hover:hover {background-color:#fed008;color:#000}

}


/* Text Colours */

.txt-blue, .txt-blue-hover:hover {color:#4e6db4}
.txt-lgt-blue, .txt-lgt-blue-hover:hover {color:#00aeef}
.txt-drk-blue, .txt-drk-blue-hover:hover {color:#3c546d}
.txt-vdrk-blue, .txt-vdrk-blue-hover:hover {color:#0d2045}
.txt-blue-grey, .txt-blue-grey-hover:hover {color:#2b3643}
.txt-grey-blue, .txt-grey-blue-hover:hover {color:#414a56}

.txt-pink, .txt-pink-hover:hover {color:#c83e6a}
.txt-ple-red, .txt-ple-red-hover:hover {color:#c23a3a}
.txt-red, .txt-red-hover:hover {color:#ce1d2a}
.txt-maroon, .txt-maroon-hover:hover {color:#720830}

.txt-green, .txt-green-hover:hover {color:#72c52e}
.txt-drk-green, .txt-drk-green-hover:hover {color:#42975e}
.txt-brg-green, .txt-brg-green-hover:hover {color:#56d31f}

.txt-yellow, .txt-yellow-hover:hover {color:#fed008}
.txt-can-yellow, .txt-can-yellow-hover:hover {color:#e6b42f}
.txt-orange, .txt-orange-hover:hover {color:#eb5f10}
.txt-tan, .txt-tan-hover:hover {color:#ecd7a0}

.txt-black, .txt-black-hover:hover {color:#000}
.txt-drk-grey, .txt-drk-grey-hover:hover {color:#3f4040}
.txt-lgt-grey, .txt-lgt-grey-hover:hover {color:#eceef1}
.txt-mid-grey, .txt-mid-grey-hover:hover {color:#80868e}
.txt-grey, .txt-grey-hover:hover {color:#6a6a6a}

.txt-white, .txt-white-hover:hover {color:#ffffff}
.txt-ivory, .txt-ivory-hover:hover {color:#d6cec8}
.txt-off-white, .txt-off-white-hover:hover {color:#f1f1f1}

@media screen and (min-width: 1200px){

.txt-md-maroon, .txt-md-maroon-hover:hover {color:#720830}
.txt-md-yellow, .txt-md-yellow-hover:hover {color:#fed008}

}

/* Border Colours */

.bdr-blue {border-color:#4e6db4}
.bdr-lgt-blue {border-color:#00aeef}
.bdr-drk-blue {border-color:#3c546d}
.bdr-vdrk-blue {border-color:#0d2045}
.bdr-blue-grey {border-color:#2b3643}
.bdr-grey-blue {border-color:#414a56}

.bdr-pink {border-color:#c83e6a}
.bdr-ple-red {border-color:#c23a3a}
.bdr-red {border-color:#ce1d2a}
.bdr-maroon {border-color:#720830}

.bdr-green {border-color:#72c52e}
.bdr-drk-green {border-color:#42975e}
.bdr-brg-green {border-color:#56d31f}

.bdr-yellow {border-color:#fed008}
.bdr-can-yellow {border-color:#e6b42f}
.bdr-orange {border-color:#eb5f10}
.bdr-tan {border-color:#ecd7a0}

.bdr-black {border-color:#000}
.bdr-drk-grey {border-color:#3f4040}
.bdr-lgt-grey {border-color:#eceef1}
.bdr-mid-grey {border-color:#80868e}
.bdr-grey {border-color:#6a6a6a}

.bdr-white {border-color:#ffffff}
.bdr-ivory {border-color:#d6cec8}
.bdr-off-white {border-color:#f1f1f1}



.bdr-s1		{border-style:solid;border-width:1px;}
.bdr-t-s1	{border-top-style:solid;border-top-width:1px;}
.bdr-l-s1	{border-left-style:solid;border-left-width:1px;}
.bdr-r-s1	{border-right-style:solid;border-right-width:1px;}
.bdr-b-s1	{border-bottom-style:solid;border-bottom-width:1px;}

.bdr-s3		{border-style:solid;border-width:3px;}
.bdr-t-s3	{border-top-style:solid;border-top-width:3px;}
.bdr-l-s3	{border-left-style:solid;border-left-width:3px;}
.bdr-r-s3	{border-right-style:solid;border-right-width:3px;}
.bdr-b-s3	{border-bottom-style:solid;border-bottom-width:3px;}



.txt-ty	{font-size:0.75em}
.txt-xs	{font-size:0.85em}
.txt-sm	{font-size:0.95em}
.txt-md	{font-size:1.10em}
.txt-lg	{font-size:1.50em}
.txt-xl	{font-size:2.00em}
.txt-hg	{font-size:3.00em}

/****************************************************
 ****************************************************
 *
 *	Extra Small Media Styles
 *
 */
@media (max-width: 767px) {

.txt-xs-ty	{font-size:0.65em}
.txt-xs-xs	{font-size:0.80em}
.txt-xs-sm	{font-size:0.90em}
.txt-xs-md	{font-size:1.05em}
.txt-xs-lg	{font-size:1.25em}
.txt-xs-xl	{font-size:1.50em}
.txt-xs-hg	{font-size:1.75em}

.alg-xs-ctr {text-align:center}
.alg-xs-lft {text-align:left}
.alg-xs-rgt {text-align:right}

input.col-xs-12 {width: 100%}
input.col-xs-11 {width: 91.6667%}
input.col-xs-10 {width: 83.3333%}
input.col-xs-9 	{width: 75%}
input.col-xs-8 	{width: 66.6667%}
input.col-xs-7 	{width: 58.3333%}
input.col-xs-6 	{width: 50%}
input.col-xs-5 	{width: 41.6667%}
input.col-xs-4 	{width: 33.3333%}
input.col-xs-3 	{width: 25%}
input.col-xs-2 	{width: 16.6667%}
input.col-xs-1 	{width: 8.33333%}

.op-50-hover 	{opacity:0.5;filter:alpha('opacity=50%')}
.op-60-hover 	{opacity:0.6;filter:alpha('opacity=60%')}
.op-70-hover 	{opacity:0.7;filter:alpha('opacity=70%')}
.op-80-hover 	{opacity:0.8;filter:alpha('opacity=80%')}
.op-90-hover 	{opacity:0.9;filter:alpha('opacity=90%')}
.op-100-hover 	{opacity:1.0;filter:alpha('opacity=100%')}

.col-xs-auto,
input.col-xs-auto	
				{width:auto}

}


/****************************************************
 ****************************************************
 *
 *	Small Media Styles
 *
 */
@media (min-width: 768px) {


.txt-sm-ty	{font-size:0.65em}
.txt-sm-xs	{font-size:0.80em}
.txt-sm-sm	{font-size:0.90em}
.txt-sm-md	{font-size:1.05em}
.txt-sm-lg	{font-size:1.25em}
.txt-sm-xl	{font-size:1.50em}
.txt-sm-hg	{font-size:1.75em}

.alg-sm-ctr {text-align:center}
.alg-sm-lft {text-align:left}
.alg-sm-rgt {text-align:right}

input.col-sm-12 {width: 100%}
input.col-sm-11 {width: 91.6667%}
input.col-sm-10 {width: 83.3333%}
input.col-sm-9 	{width: 75%}
input.col-sm-8 	{width: 66.6667%}
input.col-sm-7 	{width: 58.3333%}
input.col-sm-6 	{width: 50%}
input.col-sm-5 	{width: 41.6667%}
input.col-sm-4 	{width: 33.3333%}
input.col-sm-3 	{width: 25%}
input.col-sm-2 	{width: 16.6667%}
input.col-sm-1 	{width: 8.33333%}

.col-sm-auto,
input.col-sm-auto	
				{width:auto}

}



/****************************************************
 ****************************************************
 *
 *	Medium Media Styles
 *
 */

@media (min-width: 992px) {


.txt-md-ty	{font-size:0.75em}
.txt-md-xs	{font-size:0.85em}
.txt-md-sm	{font-size:0.95em}
.txt-md-md	{font-size:1.10em}
.txt-md-lg	{font-size:1.25em}
.txt-md-xl	{font-size:1.50em}
.txt-md-hg	{font-size:2.00em}


.alg-md-ctr {text-align:center}
.alg-md-lft {text-align:left}
.alg-md-rgt {text-align:right}

input.col-md-12 {width: 100%}
input.col-md-11 {width: 91.6667%}
input.col-md-10 {width: 83.3333%}
input.col-md-9 	{width: 75%}
input.col-md-8 	{width: 66.6667%}
input.col-md-7 	{width: 58.3333%}
input.col-md-6 	{width: 50%}
input.col-md-5 	{width: 41.6667%}
input.col-md-4 	{width: 33.3333%}
input.col-md-3 	{width: 25%}
input.col-md-2 	{width: 16.6667%}
input.col-md-1 	{width: 8.33333%}

.col-md-auto,
input.col-md-auto	
				{width:auto}

.col-md-1_5		{width:20%}
.col-md-1_7		{width:14.28571%}

}


/****************************************************
 ****************************************************
 *
 *	Large Media Styles
 *
 */
@media (min-width: 1200px) {

.txt-lg-ty	{font-size:0.85em}
.txt-lg-xs	{font-size:0.95em}
.txt-lg-sm	{font-size:1.05em}
.txt-lg-md	{font-size:1.15em}
.txt-lg-lg	{font-size:1.30em}
.txt-lg-xl	{font-size:2.00em}
.txt-lg-hg	{font-size:3.00em}


.alg-lg-ctr {text-align:center}
.alg-lg-lft {text-align:left}
.alg-lg-rgt {text-align:right}

.alert	{right:-50%;width:50%}

input.col-lg-12 {width: 100%}
input.col-lg-11 {width: 91.6667%}
input.col-lg-10 {width: 83.3333%}
input.col-lg-9 	{width: 75%}
input.col-lg-8 	{width: 66.6667%}
input.col-lg-7 	{width: 58.3333%}
input.col-lg-6 	{width: 50%}
input.col-lg-5 	{width: 41.6667%}
input.col-lg-4 	{width: 33.3333%}
input.col-lg-3 	{width: 25%}
input.col-lg-2 	{width: 16.6667%}
input.col-lg-1 	{width: 8.33333%}

.col-lg-auto,
input.col-lg-auto	
				{width:auto}

.col-lg-1_5		{width:20%}
.col-lg-1_7		{width:14.28571%}

}










/* Float Controls !!IMPORTANT!! */

.lyr-flt-l	{float:left}
.lyr-flt-r	{float:right}
.no-flt		{float:none}


	
.form-control, .nf-rad-box
	{
	border-color:#fed008;	
	}

.input-group-addon
	{
	border-color:#720830;
	background-color:#720830;
	color:#fff;
	}

.nf-hgl .nf-rad-sel, .nf-rad-sel
	{
	background-color:#720830;	
	}
